﻿@{
    Layout = null;
}
<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ui-sref='ProgramAddEditStep4({seasonDomain: MC.stateParams.seasonDomain, programType:MC.stateParams.programType, programId:MC.stateParams.programId})'>
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Add new program
            </h1>
        </div>
        <div class="actions">
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <nav class="step-navigator breadcrumbs" ng-include src="'/Dashboard/_ProgramAddEditStepNavigation'"></nav>
    <fieldset ng-hide="agreementConfirmed">
        <legend>Agreement</legend>
        <div class="input-control checkbox" data-role="input-control">
            <label>
                <input ng-model="agreement" type="checkbox">
                <span class="check"></span>
                I agree lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
            </label>
        </div>
    </fieldset>
    <div ng-show="agreementConfirmed">
        <h2 class="fg-green margin-bottom20"><i class="icon-checkmark on-left-more"></i>Gongrats, your program is added successfully.</h2>
        <fieldset>
            <legend>Need more options?</legend>
            <h4><a><i class="icon-dollar on-left"></i>Define deposit and payment plan</a></h4>
            <h4><a><i class="icon-discout on-left"></i>Define discounts</a></h4>
            <h4><a><i class="icon-mail on-left"></i>Customize email template</a></h4>
            <h4><a><i class="icon-user-2 on-left"></i>Restrict registration to some users</a></h4>
        </fieldset>
    </div>
    <hr />
    <a class="place-left button link" ui-sref='ProgramAddStep4({seasonDomain: MC.stateParams.seasonDomain, programType:MC.stateParams.programType})'>Back</a>
    <button class="success place-right button" ng-hide="agreementConfirmed" ng-click="agreementConfirmed = true" ng-disabled="!agreement">Confirm agreement</button>
    <button class="success place-right button" ng-show="agreementConfirmed">Save</button>
    <div class="clearfix"></div>
</div>